.fare-family-header-cabin {
	position: relative;
}
.ac-ribbon {
	width: 150px;
	height: 150px;
	overflow: hidden;
	position: absolute;
}
.ac-ribbon span.ac-ribbon-font12 {
	position: absolute;
	display: block;
	width: 266px;
	background-color: #0F8C0C;
	box-shadow: 0 5px 10px rgba(0, 0, 0, .1);
	color: #fff;
	font-size: 12px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	text-transform: uppercase;
	text-align: center;
	transform: rotate(22deg);
}
/* top right*/
.ac-ribbon-top-right {
	top: 0px;
	right: -1px;
}
.ac-ribbon-top-right span {
	left: -30px;
	top: 15px;
}
